body {
  border:none;
  margin:10px 0px 0px 5px;
  padding:0px;
  line-height:120%;
  font-size:9pt;
}

td, th {
  line-height:115%;
  padding:1px 3px;
/*  font-size:10pt; */
  font-size:9pt;
  vertical-align: top;
}

table.list td {
  line-height:80%;
}

table.frame {
  border-collapse: collapse;
}
table.frame td {
  border: solid 1px lightgrey;
  white-space: nowrap;
}
table.frame td.x {
  border: none;
}
table.frame td.c {
  text-align:center;
}

caption.note {
  white-space:nowrap;
  text-align:left;
}

span {
  font-size:9pt;
}

ol, ul {
  margin-top: 0px;
}
ol li, ul li {
  font-size:9pt;
}
pre {
  font-size:10pt;
}

img {
  border: 0px;
}

.note {
  font-family:'ＭＳ Ｐゴシック';
  font-size:9pt;
  color: chocolate;
  background-color:transparent;
  border:none;
  text-decoration:none;
  white-space: nowrap;
}

button, div.switch {
/*  width:4em; */
	outline:none;
	border-radius:8px/8px;
  box-shadow: 2px 2px 1px rgba(96,96,96,0.3), 2px 2px 1px rgba(240,255,240,0.5) inset, 3px 3px 3px rgba(96,96,96,0.2);
/*  box-shadow: 2px 2px 1px rgba(0,0,0,0.3), 2px 2px 1px rgba(240,255,240,0.5) inset, 3px 3px 3px rgba(0,0,0,0.2);*/
    padding:2px;
	background-color:palegreen;
	background:radial-gradient(ellipse farthest-corner at 3px 5px, white, palegreen);
	text-align:center;
	cursor:pointer;
	display:inline-block;
	white-space:nowrap;
}
button:active, div.switch:active {
  margin-top: 1px;
  margin-left: 1px;
  box-shadow: -1px -1px 2px rgba(0,0,0,0.3), inset 1px 1px 1px rgba(0,0,0,0.2);
}

details div, details span {
  font-size: 9pt;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  * {
    line-height : 100%;
  }
}
